<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Couple to Live in London</title>
  </titleInfo>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Periodical Article</genre>
  <genre type="format">Newspaper</genre>
  <genre type="primaryGenre">Journalism</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <relatedItem type="host">
    <titleInfo>
      <title>Dawn of Tomorrow</title>
    </titleInfo>
    <originInfo>
      <issuance>continuing</issuance>
    </originInfo>
    <part>
      <date>November 1951</date>
      <extent unit="pages">
        <list>1</list>
      </extent>
    </part>
  </relatedItem>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>